<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
    <Grupiranje xSubGr="" xPodrediPo=""
		  Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />

<Header VisinaHeader="52" />

<Red ImeId="BrojRed" Naslov="RBr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Brojac="D" />

<Red ImeId="Dokument" Naslov="Dokument" 
		Formula="Sifra_OE + '-' + Sifra_Nar + '/' + Broj_Nar" 
		Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />

<Red ImeId="Datum_Nar" Naslov="Datum dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" />
<Red ImeId="Datum_Vnes" Naslov="Vreme vnes" Formula="" Sirina="16" DaliSuma="N" KojTip="D" />

<Red ImeId="Stavki" Naslov="Stavki" Formula="" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0" />
<Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.##" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
